Subject: CreditSolution_Lead
From: Jitendra Mahto <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Sun, 2 Mar 2014 15:24:45 +0530 (IST)

Name: Amelia 
Email:[email-masked] 
Phone:416-638-0158 
Best time to call: After 4 pm 

    • 

Chat Support 

We specialize in helping people in the GTA, can I answer any questions for you? 
    • 

Client 

hi .. I've been receiving weird recorded messages & partial messages. It's only through me searching the web that I'm finding out it is a collection agency. A person is identifying themself as from Bell Canada and I gave up bell years ago. I have confirmation from Bell Canada that my account is zero. I'm being harassed. 
    • 

Chat Support 

Hi, I am Jack. May I know your name? 
    • 

Client 

hi Jack .. Amelia 
    • 

Chat Support 

Amelia, I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
    • 

Client 

sure .. 416-638-0158 .. late afternoon is best 
    • 

Chat Support 

Please confirm your email and best time to call 
    • 

Client 

[email-masked] .. best time after 4:00 
    • 

Chat Support 

Thanks for sharing details 
    • 

One of our debts counselors will call you on Monday after 4 pm 
    • 

Client 

thank you so much .. have a wonderful Sunday :) 
    • 

Chat Support 

You're welcome. 
    • 

Bye and take care 
    • 

Client left the chat. 

-- 

Thanks & Regards, 
Jitendra